uuid: 2ffcf451-29c0-4124-baac-86aaf6dc2b3e
langcode: en
status: true
dependencies:
  config:
    - block_content.type.live_streaming
    - field.field.block_content.live_streaming.body
    - field.field.block_content.live_streaming.field_image
  module:
    - ds
    - media
    - text
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_image
        - block_description
        - body
    fields:
      block_description:
        plugin_id: block_description
        weight: 1
        label: hidden
        formatter: default
id: block_content.live_streaming.default
targetEntityType: block_content
bundle: live_streaming
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: ds_content
  field_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: ''
    third_party_settings: {  }
    weight: 0
    region: ds_content
hidden:
  langcode: true
